from frappy_psi.ccracks import Rack

Node('ori7test.psi.ch',
     'ORI7 test',
     'tcp://5000'
     )

rack = Rack(Mod)

with rack.lakeshore() as ls:
    ls.sensor('Ts', channel='C', calcurve='x186350')
    ls.loop('T', channel='B', calcurve='x174786')
    ls.heater('htr', '100W', 100)

rack.ccu(he=True, n2=True)

rack.hepump()
